ericclemmons - grunt-angular-modularize 0.1.0 peerDependencies status

Easily convert angular.modules to be AMD/CommonJS-compatible

  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
grunt
~0.4.11.4.11.4.1
  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date